- {"dt": "2024-07-25T22:05:31.486299", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-07-25T22:05:31.488545", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-07-25T22:05:31.489926", "lvl": "info", "msg": "Start time: 2024-07-25 22:05:31.489873+00:00 (UTC)"}
- {"dt": "2024-07-25T22:05:31.491522", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30113/1/raspberrypi4/initramfs-netboot-image-raspberrypi4-64.ext4.gz exists"}
- {"dt": "2024-07-25T22:05:31.716247", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-07-25T22:05:31.930138", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30113/1/raspberrypi4/Image exists"}
- {"dt": "2024-07-25T22:05:32.143778", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-07-25T22:05:32.363616", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30113/1/raspberrypi4/bcm2711-rpi-4-b+vc4.dtb exists"}
- {"dt": "2024-07-25T22:05:32.581057", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-07-25T22:05:32.798895", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30113/1/raspberrypi4/agl-ivi-demo-qt-raspberrypi4-64.ext4.xz exists"}
- {"dt": "2024-07-25T22:05:33.014908", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-07-25T22:05:33.244490", "lvl": "info", "msg": "validate duration: 1.75"}
- {"dt": "2024-07-25T22:05:33.245223", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2024-07-25T22:05:33.246123", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-07-25T22:05:33.247197", "lvl": "info", "msg": "Override tmp directory removed at /var/lib/lava/dispatcher/tmp/35611"}
- {"dt": "2024-07-25T22:05:33.248841", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/35611"}
- {"dt": "2024-07-25T22:05:33.249735", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2024-07-25T22:05:33.250299", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30113/1/raspberrypi4/initramfs-netboot-image-raspberrypi4-64.ext4.gz' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30113/1/raspberrypi4/Image' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30113/1/raspberrypi4/bcm2711-rpi-4-b+vc4.dtb' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30113/1/raspberrypi4/agl-ivi-demo-qt-raspberrypi4-64.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
